<?xml version="1.0" encoding="utf-8" standalone="no"?>
<l10n>
    <translationContributors>TMP</translationContributors>
    <texts>
        <text name="INTERACTIVE_CONTROL_SWITCH" text="Activer / Désactiver IC"/>
        <text name="InteractiveControl_Off" text="Désactiver IC"/>
        <text name="InteractiveControl_On" text="Activer IC"/>
        <text name="ic_component_close" text="Clic gauche : fermer %s"/>
        <text name="ic_component_open" text="Clic gauche : ouvrir %s"/>
        <text name="ic_button_on" text="Clic gauche : Allumer %s"/>
        <text name="ic_button_off" text="Clic gauche : Eteindre %s"/>
        <text name="PortaEsquerda" text="Porte"/>
        <text name="PortaDireita" text="Porte"/>
        <text name="Cortinado" text="Rideau"/>
        <text name="JanelaEsquerda" text="Fenêtre"/>
        <text name="JanelaDireita" text="Fenêtre"/>
        <text name="JanelaTras" text="Fenêtre"/>
        <text name="ReposaEsquerdo" text="Acoudoir"/>
        <text name="ReposaDireito" text="Acoudoir"/>
        <text name="Motorizacao" text="Moteur"/>
        <text name="CobreSujidadeEsquerda" text="Garde boue"/>
        <text name="CobreSujidadeDireita" text="Garde boue"/>
        <text name="configuration_Weights" text="Masse Avant"/>
        <text name="Attacher" text="Attach"/>
        <text name="Hydraulico" text="hydraulique"/>
        <text name="EspelhoEsquerda" text="Rétroviseur"/>
        <text name="EspelhoDireita" text="Rétroviseur"/>
        <text name="VEHICLE_ENTERING_EnterText" text="Entrer dans le Case MX150"/>
        <text name="VEHICLE_ENTERING_ExitText" text="Sortir du Case MX150"/>
    </texts>
</l10n>
